@charset "utf-8";
/* -------------------------------------------
Common Style
------------------------------------------- */
/*Company*/
#Contact h2 {
    font-weight: 500;
}
#ContactMethod h2 {
    margin-bottom: 1.5em;
}
#ContactMethod h3 {
    font-weight: 600;
    margin-bottom: 0.5em;
}
#ContactMethod .ContatcForm p.attention {
    margin-bottom: 1.5em;
}
#ContactMethod .ContatcForm dl {
    display: flex;
    flex-wrap: wrap;
    border-top: solid 1px #333333;
}
#ContactMethod .ContatcForm dl dt {
    box-sizing: border-box;
    background: #f7f7f7;
    border-bottom: solid 1px #333333;
}
#ContactMethod .ContatcForm dl dd {
    box-sizing: border-box;
    border-bottom: solid 1px #333333;
}
#ContactMethod .ContactTEL .ContentsBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#ContactMethod .ContactTEL .ContentsBox dl {
    font-family: "din-2014-rounded-variable" , YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-variation-settings: "wght" 600;
    color: #2ca6e0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    border: solid 1px #2ca6e0;
}
#ContactMethod .ContactTEL .ContentsBox dl dt {
    background: #2ca6e0;
    color: #FFFFFF;
    text-align: center;
    padding: 1rem;
    box-sizing: border-box;
}
#ContactMethod .ContactTEL .ContentsBox dl dd {
    background: #FFFFFF;
    color: #2ca6e0;
    text-align: center;
    padding: 1rem;
    box-sizing: border-box;
}
/*form*/
input[type='text'],input[type='email'],select,textarea {
    box-sizing: border-box;
    width: 100%;
}
label {
    display: inline-flex!important;
    align-items: center!important;
    box-sizing: border-box!important;
}
.wpcf7-list-item {
    display: inline-flex!important;
    align-items: center!important;
    width: 48%!important;
    box-sizing: border-box!important;
    padding: 0.5em 0 0.5em 1em!important;
    margin: 0!important;
}


/* -------------------------------------------
MediaQuery
------------------------------------------- */
/*SmartPhone*/
@media screen and (max-width:450px) {

}

@media screen and (max-width:767px) {
    .sp_elm { display: block; }
    .pc_elm { display: none; }
    /*Company*/
    #Contact section {
        margin-bottom: 48px;
    }
    #ContactMethod article {
        margin-bottom: 5em;
    }
    #ContactMethod .ContatcForm dl {
        flex-direction: column;
        margin-bottom: 2em;
    }
    #ContactMethod .ContatcForm dl dt {
        box-sizing: border-box;
        width: 100%;
        padding: 1em 0em 0;
        border-bottom: none;
        background: none;
    }
    #ContactMethod .ContatcForm dl dd {
        box-sizing: border-box;
        width: 100%;
        padding: 1em 1em 2em;
    }
    #ContactMethod .ContactTEL .ContentsBox {
        justify-content: space-between;
    }
    #ContactMethod .ContactTEL .ContentsBox ul {
        width: 45%;
    }
    #ContactMethod .ContactTEL .ContentsBox ul.abroad {
        width: 100%;
        margin-top: 1.5em;
        padding-top: 1.5em;
        border-top: solid 1px #333333;
    }
    #ContactMethod .ContactTEL .ContentsBox dl {
        flex-direction: column;
        font-size: 3em;
    }
    #ContactMethod .ContactTEL .ContentsBox dl dt {
        width: 100%;
        font-size: 0.5em;
    }
    #ContactMethod .ContactTEL .ContentsBox dl dd {
        width: 100%;
    }
    
}

@media screen and (min-width:768px) and (max-width:1024px) {
    #ContactMethod article {
        margin-bottom: 5em;
    }
    #ContactMethod .ContatcForm dl dt {
        padding: 1em;
        width: 30%;
    }
    #ContactMethod .ContatcForm dl dd {
        padding: 1em;
        width: 70%;
    }
    #ContactMethod .ContactTEL .ContentsBox ul {
        width: 25%;
    }

}

/*Tablet*/
@media screen and (max-width:1024px) {
    /*Contact*/
    #Contact h2 br { display: none; }
    #Contact section {
        margin-bottom: 48px;
    }
}

/*Desktop*/
@media screen and (min-width:768px) {
    .sp_elm { display: none; }
    .pc_elm { display: block; }
    #ContactMethod .ContatcForm dl {
        align-items: stretch;
        margin-bottom: 2.5rem;
    }
    #ContactMethod .ContatcForm dl dt {
        display: flex;
        align-items: center;
    }
    #ContactMethod .ContatcForm dl dt:nth-last-of-type(1) {
        align-items: flex-start;
    }
    #ContactMethod .ContatcForm dl dd {
    }
    #ContactMethod .ContactTEL .ContentsBox dl {
        flex-direction: row;
        font-size: 3em;
    }
    #ContactMethod .ContactTEL .ContentsBox dl dt {
        width: 30%;
        font-size: 0.5em;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #ContactMethod .ContactTEL .ContentsBox dl dd {
        width: 70%;
    }
}

@media screen and (min-width:1025px) {
    /*Company*/
    #Contact section {
        margin-bottom: 96px;
    }
    #ContactMethod article {
        display: flex;
        flex-wrap: wrap;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 96px;
    }
    #ContactMethod article h2 {
        width: 25%;
    }
    #ContactMethod article .ContentsBox {
        width: 75%;
    }
    #ContactMethod .ContatcForm dl dt {
        padding: 1.5em;
        width: 30%;
    }
    #ContactMethod .ContatcForm dl dd {
        padding: 1.5em;
        width: 70%;
    }
    #ContactMethod .ContactTEL .ContentsBox ul {
        width: 25%;
    }

}

@media screen and (min-width:1280px) {

}

